## GnomeDbHandlerCidr

GnomeDbHandlerCidr — Specific for Postgres's CIDR data type

## Synopsis

                GnomeDbHandlerCidr;
                GnomeDbHandlerCidrPriv;
    GObject*    gnome_db_handler_cidr_new       (GnomeDbServer *srv);

## Object Hierarchy

      GObject
       +----GnomeDbBase
             +----GnomeDbHandlerCidr

## Implemented Interfaces

GnomeDbHandlerCidr implements GnomeDbDataHandler.

## Description

## Details

### GnomeDbHandlerCidr

    typedef struct _GnomeDbHandlerCidr GnomeDbHandlerCidr;

### GnomeDbHandlerCidrPriv

    typedef struct _GnomeDbHandlerCidrPriv GnomeDbHandlerCidrPriv;

### gnome_db_handler_cidr_new ()

    GObject*    gnome_db_handler_cidr_new       (GnomeDbServer *srv);

Creates a data handler for cidrs

`srv` : | a GnomeDbServer object
Returns : | the new object